body.frontend_clients {
  font-family: arial;
  color: #000;
  background-color: #ededed;
}
body.frontend_clients input,
body.frontend_clients select,
body.frontend_clients textarea {
  font-family: arial;
  font-size: 12px;
}
body.frontend_clients .fontCore,
body.frontend_clients .ui_btnCb,
#header-container {
  font-family: arial !important;
}
body.frontend_clients div.row label,
body.frontend_clients .containerListMy a,
body.frontend_clients .f_size11,
body.frontend_clients .profile_CV,
body.frontend_clients .insicon,
#search-container .chosen-container-single .chosen-single,
#search-container .chosen-container .chosen-results li,
.search250 .chosen-container-single .chosen-single,
.search250 .chosen-container .chosen-results li {
  font-size: 12px;
}
.search-full .ui_btnCb,
.search250 .ui_btnCb,
.search250 .btnSmall,
.ApplyNow .ui_btnCb,
.ApplyBtn .ui_btnCb,
.frmContact .ui_btnCb,
.survey_content .ui_btnCb,
.allJobBtn .ui_btnCb,
.JoinNow .ui_btnCb,
.frmChangePass .ui_btnCb,
#search-container .searchBtn input.ui_btnCb,
.JoinCollegeNw .leftCol .ui_btnCb {
  cursor: pointer;
  background: #121886;
  border: none;
  border-radius: 0;
  color: #fff !important;
  text-shadow: none !important;
}
.JoinNow .ui_btnCb:hover,
.frmContact .ui_btnCb:hover,
.search250 .btnSmall:hover,
.ApplyBtn .ui_btnCb:hover,
.survey_content .btnSmall:hover,
.allJobBtn .ui_btnCb:hover,
#search-container .ui_btnCb:hover,
.frmChangePass .ui_btnCb:hover,
.ApplyNow .ui_btnCb:hover,
#search-container .searchBtn input.ui_btnCb:hover,
.ApplyNow .btnBigger:hover,
.JoinCollegeNw .leftCol .ui_btnCb:hover {
  background: var(--buttonbgcolorhover-theme, #d70c0c);
  text-decoration: none;
  color: #fff;
}
label.error {
  float: left;
}
.cb-createresume .saveBtn:hover {
  background: none !important;
}
body.frontend_clients #main-content {
  padding-top: 15px;
}
body.frontend_clients #main-content .boxwhite {
  background: #fff;
  padding: 15px;
}
body {
  color: #404040;
  font-family: Arial !important;
}
input,
select,
textarea {
  font-family: Arial;
  font-size: 12px;
}
#nav-bar a,
#nav-bar .focus {
  padding: 10px 15px 6px;
  font-size: 13px;
  color: #000;
  border: 0;
  background-color: #d2d7db;
  background-image: -webkit-linear-gradient(bottom, #afb4b9, #cdd2d6 15%, #fff);
  background-image: -moz-linear-gradient(bottom, #afb4b9, #cdd2d6 15%, #fff);
  background-image: -o-linear-gradient(bottom, #afb4b9, #cdd2d6 15%, #fff);
  background-image: linear-gradient(to top, #afb4b9, #cdd2d6 15%, #fff);
  -webkit-border-radius: 5px 5px 0 0/4px 4px 0 0;
  -moz-border-radius: 5px 5px 0 0/4px 4px 0 0;
  border-radius: 5px 5px 0 0/4px 4px 0 0;
}
#nav-bar a:hover {
  border: 0;
}
#nav-bar .focus {
  color: var(--text-theme, #d70c0c);
}
.link_theme,
a {
  color: var(--link-theme, #000);
}
.headerfront #lang .separated {
  color: #000;
}
#nav-bar ul.submenu {
  width: 200px;
}
#nav-bar ul.submenu a {
  background-color: #d70c0c;
  color: #fff;
}
.fontCore {
  font-family: Arial !important;
}
.logined #lang {
  float: right;
}
#header-container {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 26%, #d4d4d4 100%);
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, #ffffff),
    color-stop(26%, #ffffff),
    color-stop(100%, #d4d4d4)
  );
  background: -webkit-linear-gradient(
    top,
    #ffffff 0%,
    #ffffff 26%,
    #d4d4d4 100%
  );
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 26%, #d4d4d4 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 26%, #d4d4d4 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 26%, #d4d4d4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d4d4', GradientType=0 );
  margin-bottom: 15px;
}
.indexclass_index #header-container {
  margin-bottom: 0;
}
.headerfront #header-join-container {
  padding-right: 0;
  position: relative;
}
#header-join {
  float: right;
}
#header-join .stayconnect,
.signin_social a,
.commoncb p,
.loginJoinTalentNetwork p,
div.row label,
.f_size11,
.groupJob ul li a,
.frmChangePass p.text,
.frmContact p.text,
.ApplyNow .notready,
.topDetailJob .backResult,
.share span {
  font-size: 12px;
}
#header-join a.buttonJoin,
.loginJoinTalentNetwork a {
  background-image: url('../images/join_now.png');
}
.loginJoinTalentNetwork a {
  margin: 10px auto;
}
#header-join .stayconnect {
  color: #000;
  font-weight: normal;
}
#lang {
  font-weight: normal;
}
.search_home {
  height: 400px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#search-banner h2 {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  height: 75px;
  text-align: center;
  text-shadow: 1px 1px #000;
}
.download_form {
  position: absolute;
  bottom: 0px;
  right: 0;
}
.download_form a {
  background: url('../images/save.png') no-repeat left center;
  border: 0 none;
  color: #c51c23;
  font-size: 11px;
  padding: 2px 0 2px 20px;
  text-transform: none;
  font-weight: bold;
}
.download_form a:hover {
  text-decoration: underline;
}
#nav-bar ul.submenu a,
#nav-bar ul.submenu a:hover {
  border-bottom: 1px solid #b4b4b4;
}
#nav-bar ul.submenu a:hover {
  background-color: #121886;
  color: #fff;
}
.search-box-right {
  background: url('../images/bg_search.png') no-repeat left top;
  padding: 25px;
  width: 272px;
}
.search-box-right .ui_btnCb {
  border: 0;
  color: #fff;
  font-size: 17px;
  height: 38px;
  background-color: var(--buttonbgcolor-theme, #121886);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
.search-box-right .ui_btnCb:hover {
  background: var(--buttonbgcolorhover-theme, #d70c0c);
  text-decoration: none;
}
.btnSmall {
  height: 24px;
}
.search250 .btnSmall {
  border-radius: 0;
  text-shadow: none;
  font-weight: normal;
}
.frontend_clients .frontmobile #main-content {
  overflow: hidden;
  padding: 15px;
  width: 944px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px rgba(210, 210, 210, 0.75);
  -moz-box-shadow: 0 0 10px rgba(210, 210, 210, 0.75);
  box-shadow: 0 0 10px rgba(210, 210, 210, 0.75);
  border: solid 1px #bccbd9;
}
.ApplyNow .btnBigger {
  border: 0;
  height: 32px;
  line-height: 32px;
  color: #fff;
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
}
#search-container {
  width: 974px;
  margin: 0 auto;
  float: none;
  clear: both;
}
#search-container .containerBox {
  margin-bottom: 15px;
  background-color: #fff;
}
#col709 {
  width: 677px;
}
#col709 .tblJob tr.header {
  background-color: #737373;
  background-image: none;
}
.changePass p.important {
  font-size: 20px;
}
.JoinNow .rightCol .txt_required {
  font-size: 11px;
}
.survey_content ul li span {
  width: 205px;
}
.SearchJobBy {
  border: 0;
  box-shadow: none;
  padding: 0;
  width: 100%;
}
.JobByIndustry ul {
  width: 284px;
}
ul.ListCareer li,
.JobByIndustry ul li,
.OtherNewsTalent ul li {
  position: relative;
  padding: 0 0 0 10px;
  margin-bottom: 5px;
  background-image: none;
}
ul.ListCareer li:before,
.JobByIndustry ul li:before,
.OtherNewsTalent ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background-color: var(--bgcolor-theme, #d70c0c);
}
.frmContact {
  float: left;
  width: 100%;
  border: none;
  box-shadow: none;
  padding: 0;
}
.all_job #tabs {
  width: 944px !important;
}
.all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
  width: 938px !important;
}
.all_job .link_tit a {
  color: #0e9a53;
}
.linkofClient {
  float: left;
  color: #fff;
  text-align: left;
}
.developed-by-CB {
  float: right;
  padding: 0;
}
.developed-by-CB a,
.share span {
  font-weight: normal;
}
.logined .nav {
  clear: both;
  padding-top: 5px;
  text-align: right;
  width: 100%;
}
.logined .nav li {
  display: inline;
  font-weight: bold;
  padding-left: 20px;
}
.pageinfo2 h1,
.pageinfo2 h2 {
  background-image: none;
}
.BoxHolder,
.JobTitleCB h1 {
  padding-bottom: 15px;
}
.JobTitleCB h1 {
  color: #d70c0c;
}
.share {
  padding: 0;
}
.Left-ListNews h2.titleArticle {
  font-size: 14px;
}
.ListNewsTalent li {
  width: 100%;
}
.brOrgane {
  border-color: #aaa;
}
.headerfront .logined {
  width: 60% !important;
}
.organce {
  color: #d70c0c;
}
#back-top a {
  background-color: #d2d7db;
}
#footer .pageview {
  padding-top: 10px;
}
#footer .pageview strong {
  color: #535353;
}
#footer .pageview span {
  border: 1px solid #535353;
  color: #535353;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin: 0 3px;
  text-align: center;
  width: 12px;
}
.categories-locations {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
  margin-bottom: 30px;
  -ms-flex-pack: center;
  justify-content: center;
  box-sizing: border-box;
}
.blurb-item {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
  text-align: center;
  box-sizing: border-box;
}
.blurb-item .img-name img {
  vertical-align: middle;
  border-style: none;
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
}
.blurb-item .industry-name {
  font-size: 16px;
  font-weight: bold;
}
.blurb-item .actived-job a {
  color: #2555aa;
  font-size: 14px;
  font-weight: bold;
}

/* Font Arial Core Jobseeker */
.fontCoreJobseeker {
  background-color: #fff;
}
.fontCoreJobseeker .fontCore {
  font-family: arial !important;
}
.fontCoreJobseeker .fontCore a,
.fontCoreJobseeker .containerListMy a:hover,
.fontCoreJobseeker .containerListMy a.focus {
  color: #0078c9;
}
.fontCoreJobseeker .navHeader,
.fontCoreJobseeker .mainFilter label.page_current {
  font-size: 16px;
}
.fontCoreJobseeker .containerListMy a,
.fontCoreJobseeker div.row label,
.fontCoreJobseeker .f_size11 {
  font-size: 12px;
}
.fontCoreJobseeker .containerListMy a {
  color: #535353;
}
.fontCoreJobseeker .ui_btnCb {
  font-family: arial;
}
.fontCoreJobseeker select,
.fontCoreJobseeker input {
  font: 12px Arial;
}

@media only screen and (max-width: 973px) {
  #header-container {
    background: none;
  }
  #col709 {
    width: 100%;
  }
  #mainslide,
  .JobByLocation,
  .mapcontact {
    display: none;
  }
  #header,
  #JobAppropriateListing,
  .ListNewsTalent li,
  .RightContact .row div.fl_left,
  .RightContact .row {
    width: 100%;
  }
  .logina {
    right: 3%;
    bottom: 0;
  }
  .SearchJobBy,
  .frmContact {
    margin-top: 20px;
  }
  .JobByIndustry {
    float: left;
    width: 100%;
    margin-left: 0;
  }
  .JobByIndustry ul li {
    margin-bottom: 12px;
  }
  #header-container #logo {
    float: left;
    width: 383px;
  }
  #header-container #header-join-container {
    width: 34%;
    padding-right: 0;
    float: right;
  }
  #header-join {
    margin-top: 15px;
  }
  .headerfront #lang {
    width: auto;
  }
  .download_form {
    bottom: -25px;
  }
  .LeftContact,
  .RightContact {
    width: 100%;
    padding: 0;
    border: 0;
    float: none;
  }
  .RightContact .row input.width_238,
  .RightContact .row textarea {
    width: 96%;
  }
  #JobAppropriateListing .groupJob ul li {
    width: 96%;
    padding: 0 2%;
  }
  #JobAppropriateListing .groupJob ul li {
    width: 46%;
  }
  .OtherNewsTalent ul li {
    width: 98%;
    padding-left: 2%;
  }
  .headerfront .logined #lang {
    margin-left: 0;
  }
  .logined #lang .userjoin {
    float: left;
  }
  .JobByIndustry .viewmore {
    clear: both;
    padding-left: 0;
  }
  .JobByIndustry ul {
    width: 95%;
    padding-left: 5%;
    border: 0;
  }
  .linkofClient {
    padding: 0 3%;
    margin-bottom: 10px;
    text-align: center;
    width: 94%;
  }
  .developed-by-CB {
    float: none;
    clear: both;
  }
  #search-container.search-full {
    width: 96%;
    padding: 0 2%;
    float: left;
  }
  #search-container.search-full .containerBox {
    background: none;
    border: 0;
    padding: 15px 0 !important;
    margin-bottom: 0px;
  }
  #search-container .row input.width_545 {
    height: 18px;
    line-height: 18px;
  }
  #main-content {
    border: none !important;
  }
  .all_job #tabs {
    width: 100% !important;
  }
  .logined .nav li:first-child {
    padding-left: 0;
  }
  .all_job .detail_w_tab .ui-tabs .ui-tabs-nav {
    width: 100% !important;
  }
  #header-container {
    margin-bottom: 15px !important;
  }
}
@media only screen and (max-width: 750px) {
  #header-container #logo {
    float: none;
    text-align: center;
    width: 100%;
    margin-left: 0;
  }
  #header-container #logo img {
    max-width: 350px;
    width: 100%;
  }
  #header-container #header-join-container {
    width: 100% !important;
    float: none;
  }
  .download_form {
    position: relative;
    bottom: 0;
  }
  .logined .nav {
    text-align: center;
    padding-top: 0;
  }
  #header-container #header-join-container.logined {
    height: 35px;
  }
  .joinarea {
    float: left;
    width: 100%;
    margin-top: 10px;
  }
  #header-join {
    float: none;
    width: 229px;
    margin: 15px auto 10px;
    height: 28px;
  }
  .headerfront #lang {
    padding-top: 10px;
    float: none;
    text-align: center;
    margin-left: 0;
  }
  .headerfront .logined #lang {
    float: none;
    text-align: center !important;
    margin-left: 0;
    padding-bottom: 10px;
  }
  .frontmobile .headerfront .logined {
    width: 50% !important;
  }
}
@media only screen and (max-width: 480px) {
  #header-container #logo {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    height: auto;
  }
  #JobAppropriateListing .groupJob ul li {
    width: 98%;
    padding-left: 2%;
  }
  .ListNewsTalent .leftimg {
    width: 40%;
    height: auto;
  }
  .ListNewsTalent .leftimg img {
    width: 100%;
  }
  .logined .language_top,
  .logined #lang ul.nav {
    float: left;
    padding-left: 3%;
  }
  .logined #lang .userjoin {
    padding-left: 0;
  }
  .logined .nav {
    text-align: center;
  }
  #header-join-container.logined {
    margin-top: 25px;
  }
  .frontmobile .headerfront .logined {
    width: 100% !important;
  }
  #header-container #logo img {
    max-width: 220px;
  }
  .blurb-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 360px) {
  .blurb-item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 481px) and (max-width: 973px) {
  .logined #lang {
    margin-top: 0;
  }
}
@media screen and (min-width: 600px) and (max-width: 973px) {
  .JobByIndustry ul li {
    padding: 0 2%;
    width: 96%;
    float: left;
  }
}

#tbl_job_listing tbody tr.record:hover,
#tbl_job_listing tr.record:hover {
  background-color: #e0e4e8 !important;
}
